lprm(1)

NOM
lprm - Annule des travaux d'impression

SYNOPSIS
lprm [ -E ] [ - ] [ -P destination ] [ ID(s) des travaux d'impression ]

DESCRIPTION
lprm annule des travaux d'impression en attente. L'option -P spécifie l'imprimante ou la classe de destination.

Si aucun argument n'est fourni, c'est le travail en cours sur la destination par défaut qui est annulé. Il est possible de fournir un ou plusieurs ID de travaux d'impression à annuler, ou utiliser l'option - pour annuler tous les travaux.

L'option -E force le cryptage lors de la connexion au serveur.

COMPATIBILITÉ
La version CUPS de lprm est compatible avec la version standard Berkeley.

VOIR AUSSI
cancel(1), lp(1), lpstat(1), lpr(1), CUPS Software Users Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 Easy Software Products, Tous droits réservés.

TRADUCTION
Gilles QUERRET <gilles.querret@nerim.net>